html {height:100%;overflow-y: scroll;}
body {height:100%;margin:0; color: #bbbbbb; font-family: Arial, sans-serif; font-size: 13px;}

h1, h2, h3, h4, h5, h6{font-weight:bold; margin:5px 0;}
h1{font-size:24px}
h2{font-size:20px}
h3{font-size:20px}
h4{font-size:16px}
h5{font-size:15px}
h6{font-size:14px}

img{border:0;}
.img-right{float:right;margin:0 0 15px 25px;}
.img-left{float:left;margin:0 25px 15px 0;}
img.radius{border-radius:10px;}

hr{display:block;clear:both;margin:15px 0 0 0;padding:0 0 15px 0;height:0px;border:none;border-top: 1px solid #0e0e0e;}

.bold{font-weight:900;}
.italic-small {font-size: 12px; font-style: italic;}

a {color: #277ed7; text-decoration: none;outline:none;}
a:hover { color: #b81a28;}
a:focus { outline:none;}
#u-info a {color: #777;}
#u-info a:hover{border:0; text-decoration:none; color: #fff;}
li img{vertical-align:middle;}

.a-upper  {color: #868686; text-decoration: none;}
.a-upper:hover {color: #fff;}
.a-lower {color: #777; text-decoration: none;}
.a-lower:hover {color: #fff;}

.container{position:relative}

ul li{margin-left:30px;}
.page-img-right {float: right; border: solid 1px #333; margin: 13px 0 5px 13px;}

.line{ width: 100%; margin-top:5px; margin-bottom:35px; background:#6C6C6C; height: 1px; }
.line-white{ width: 100%; margin:5px 0 5px 10px; background:#fff; height: 1px; }

.uc{ display:block; padding:50px; font-weight:normal;font-size:34px; text-align:center; color:#a3a3a3;}
.max-width{max-width:100%;}

.lang-menu-label-short{ display:inline-block; width:20px; text-align:right; font-weight:bold; margin-top:10px; margin-bottom:3px; }
.lang-menu-label-long, .lang-menu-icon{display:none;}

.sponsors-title {font-size: 20px;font-weight: normal;padding: 3px 0;border-bottom: solid 0px #555;color: #777;background: #e9e9e9;letter-spacing: 1px;}
.sponsor-tile{display:inline-block;text-align:center;font-size:12px;margin:2px;width:250px;vertical-align:top;}
.img-border{padding:5px;border:1px solid #868686;}
.img-sponsor{height:150px;}
a:hover .img-border, a:hover .img-right{border:1px solid #000;}

.date{font-size:11px;color:#acacac;padding:4px 0;font-style: italic;}
.zoom{float:right;max-width:30%;}
.award-thumb{max-width:100%;margin:0 0 20px 15px;}
.profile-logout-btn{position:relative;top:-60px;left:300px;}
.very-small{font-size:90%;color:#444;font-style:italic;}
.programme-table{width:100%}
.movie-embed{text-align:center;}
.story-text{text-align:justify;}
.edit-instructions{text-align:justify;padding:20px;margin:20px 20px 0 20px;border:1px solid #c3a092;border-radius:10px;}
#amazon-upload-content{display:inline-block;display:none;text-align:left;}
.link-up{display:none;}
.link-down{display:none;}
.edituploadform-submit{display:none;}
#amazon-s3-progress{max-width:400px;display:inline-block;}
.amazon-s3-progress-empty{width:400px;margin-top:5px;background-color:#f1f1f1;height:25px;border:1px solid #adadad;border-radius:2px;}
.amazon-s3-progress-full{background-color:#00cc66;height:100%;}
.amazon-s3-progress-done{color:#00cc66;font-weight:bold;}
.amazon-s3-submit{display:inline-block;padding:4px 8px;font-size:13px;background:#e6e6e6;color:#b3b3b3;border:none;border-radius:10px;cursor:pointer;transition:background 0.7s, color 0.7s;font-weight: 900; font-size: 15px; letter-spacing: 1px; color: #000;}
.amazon-s3-submit:hover{background:#333;color:#fff;text-decoration:none;}
.edit-upload-form{border:2px solid #cc0000;border-radius:20px;margin:20px 0 30px 0;padding:10px 0 10px 15px;}
/************************************************************************************************** MENU */
.menu { margin-top: 15px; margin-bottom: 34px; letter-spacing: 2px;}
.menu a { color: #a81a0d; margin-right:8px; font-weight: bold; }
.menu a:hover{color: #9b9b9b; }
.menu a.selected{  color: #9b9b9b; }
#edu-button { margin: 0;}
.menu a.bordered{padding:0 4px;border-left:3px solid #390702;border-right:3px solid #390702;}
.menu a.bordered:hover{border-left:3px solid #4e4e4e;border-right:3px solid #4e4e4e;}


#mobile-menu{display:block;text-align:center;}
#icon-menu{cursor:pointer;margin:10px 0;background-color:rgba(0,0,0,0.6);padding:5px;border-radius:5px;}
#mobile-menu-overlay{position:fixed;top:0px;left:0px;width:100%;height:100%;display:none;background:rgba(0,0,0,0.4);z-index:1500;}
#mobile-menu-items-wrap{position:relative;display:none;height:0px;z-index:1600;}
#mobile-menu-items{position:relative;display:inline-block;margin-top:5px;width:220px;border-radius:10px;overflow:hidden;}
#mobile-menu-items a{display:block;font-size:14px;width:220px;padding:8px 10px;margin:1px;white-space:nowrap;text-align:center;color:#3d3d3d;background:#fff;}
#mobile-menu-items a:hover, #mobile-menu-items a.selected:hover{color:#fff;background:#868686;}
#mobile-menu-items a.selected{color:#868686;}
#mobile-menu-items a.submenu-item{background:#d8d8d8;font-size:12px;}
#mobile-menu-items a.submenu-item:hover, #mobile-menu-items a.submenu-item.selected:hover{color:#868686;background:#e4e4e4;}

/************************************************************************************** HEADER */

#logos-wrap{background:#fff;border-top:10px solid #fff;border-bottom:10px solid #fff;text-align:right;}
.top-logo{display:inline-block;height:80px;width:auto;margin-left:20px;border:1px solid transparent;border-radius:4px;}
.top-logo:hover{border:1px solid #277ed7;}
#greece-italy-logo{position:absolute;top:0;right:0;display:inline-block;text-align:center;background:#fff;}
#greece-italy-logo img{width:300px;}
#asifa-hellas-logo{position:absolute;top:150px;right:0;display:inline-block;text-align:center;background:transparent;}
#asifa-hellas-logo img{width:150px;}
#filmfreeway-banner, #fb-banner {display:inline-block; margin: 10px; float: right;}
#fb-banner img{ border-radius:5px;}
.film-freeway-footer img{box-shadow:5px 5px 8px #277ed7;margin:5px auto 5px auto;transition:0.5s}
.film-freeway-footer img:hover{box-shadow:5px 10px 8px #277ed7;margin:0px auto 10px auto;transition:0.5s}

#header-wrap{position:relative;width:100%;padding:30px 0 10px 0;background:url(../images/layout/header_icona2.jpg) no-repeat bottom;background-size:cover;color:#fff;}
.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.2);}
#h-logo,#h-logo:hover{display:inline-block;color:#fff;line-height:1.4;}
#h-smtitle{display:block;font-size:18px;color:#fff;text-shadow:1px 1px 1px #000;text-shadow: 2px 2px 4px #000;}
#h-title{display:block;font-size:42px;margin-top:-12px;letter-spacing:-3px;color:#277ed7;opacity:0.8;}
#h-title-amp{font-size:52px;color:#fff;}
#h-logo:hover #h-title{opacity:1;}
#h-subtitle{display:block;font-size:20px;font-weight:bold;text-shadow:1px 1px 1px #000;text-shadow: 2px 2px 4px #000;}
#ionio-logo{position:absolute;height:110px;top:0px;right:80px;}
#logo-img,#qr-img{width:auto;}
#qr-img{float:right;}


#top-menu{text-algin:left;margin-top:45px;border-radius:20px;background-color:rgba(0,0,0,0.3);padding:5px 10px;}
#top-menu a{padding:5px 10px 5px 10px;margin-right:2px;color:#fff;text-shadow: 2px 2px 4px #000;font-weight:bold;font-size:18px;}
#top-menu a{padding:5px 10px 5px 10px;margin-right:2px;color:#fff;text-shadow: 2px 2px 4px #000;font-weight:bold;font-size:18px;}
#top-menu a:hover,#top-menu a.selected{color:#277ed7;}
/*********************************************************************************************** ARTICLE */

#content-wrap{position:relative;padding:30px 0;min-height:300px;background:#fff;}
.article{ line-height: 1.7; color: #000; font-size: 14px; margin-top: 13px; min-height:350px;/*background-color: rgba(0,0,0,0.6);*/}
.page-text{text-align:justify}

table.list-table{border-collapse:collapse;width:100%;}
table.list-table td{border:none;padding:4px 6px;}
.news-thumb {max-width:150px;}
.news-thumb-link{display:block;padding:5px;border:1px solid #c3a092;}
.news-thumb-link:hover {border:1px solid #7a402a;}
.article-img{max-width:50%;float:right;margin:0 0 15px 30px;}
.thumb-c,.gal-thumb{display:inline-block;margin:5px;vertical-align:top;}
.img-g-thumb,.gal-thumb{width:128px;height:80px;border:1px solid #ababab;padding:5px;}
a:hover .img-g-thumb{border:1px solid #575757;}
.gal-link{display:block;width:100%;height:100%;border-radius:3px;overflow:hidden;opacity:0.7;background-size:cover;background-position:center;background-repeat:no-repeat;transition:0.3s;}
.gal-link:hover{opacity:1;}
.gal-container{text-align:left;}

table.artists-list-table{border-collapse:collapse;width:100%;}
table.artists-list-table td{border:none;padding:4px 6px;}
.artists-thumb {max-width:150px;}
.artists-thumb-link{display:block;padding:5px;border:1px solid #c3a092;}
.artists-thumb-link:hover {border:1px solid #7a402a;}

.caption{display:block;padding:5px;text-align:center;font-size:11px;background:#e4e4e4;color:#9d9d9d;}
.caption.right{float:right;margin:0 0 15px 30px;}
.caption.left{float:left;margin:0 30px 15px 0;}
.artists-img{max-width:400px;display:block;margin-bottom:5px;}

/************************************************************************************************* FOOTER */

#bottom-wrap{position:relative;padding:40px 0;color:#111;background:#e8e8e8;}
#bottom-wrap a{color:#277ed7;}
.footer-logo{max-width:150px;margin-right:5px;border:1px solid rgba(0,0,0,0.0);background:1px solid rgba(0,0,0,0.0);transition:0.3s}
.footer-logo:hover{border:1px solid rgba(0,0,0,0.7);background:#fff;transition:0.3s}

#bottom-logo-wrap{position:relative;padding:0;background:#fff;}
#bottom-logo-wrap img{max-width:100%;}

#scroll-top{position:fixed;bottom:10px;right:10px;display:none;width:50px;height:50px;border-radius:100%;background:url(/images/layout/to_top.png) no-repeat center #464541;box-shadow:2px 2px 5px rgba(0,0,0,0.3);z-index:1001}
#scroll-top:hover{background:url(/images/layout/to_top.png) no-repeat center #277ed7;}

#footer-wrap{position:relative;width:100%;padding:20px 0;background:#000;color:#fff;line-height:1.4;font-size:12px;}
.half{float:left;width:47%;padding-right:3%}
#footer-wrap a{color:#fff;}
#footer-wrap a:hover, #bottom-wrap a:hover{color:#b81a28;}

#newsletter-wrap{position: relative;padding: 40px 0;color: #111;background: #f4f4f4;}
.newsletter-title{font-size:28px;font-weight:bold;text-align:center;}
.newsletter-input{width:300px;padding:4px;border:1px solid #adadad;background:#f1f1f1;border-radius:5px;}

#dl-wrap{position:relative;padding:40px 0;color:#f2cccf;text-align:center;background:url('/images/layout/bg3.jpg') no-repeat rgba(0,0,0,0.1);background-size:cover;background-attachment:fixed;}
#dl-wrap a{color:#d2d2d2;} #dl-wrap a:hover{color:#fff;}
#dl-wrap hr{border-top: 2px solid #fff;}
.documents-container {background:rgba(0,0,0,0.7);color:#fff;padding:30px;border-radius:20px;border:2px solid #777}
.documents-container>.downloads-block{width:350px; background:rgba(0,0,0,0.7);}
.documents-title{font-size:35px;font-weight:bold}
.documents-subtitle{font-size:30px;}

#partners-wrap{padding:40px 0;color:#050505;background-color:#eee}
.partner-container{display:inline-block;padding:5px 10px;margin:10px 15px;}
.partner-tile{display:inline-block;margin:5px 10px;}
.partner-image{display:block;background-size:contain;background-repeat:no-repeat;background-color:#fff;background-position:center;width:150px;height:100px;border:5px solid #fff;margin-bottom:10px;opacity:0.7;transition:0.3s}
.partner-image:hover{opacity:1;transition:0.3s}
.partner-title{font-size:130%;display:block;margin-bottom:10px;padding:5px 10px;text-align:center;border-bottom:1px solid #277ed7;}


/*******************************************************************************************  FANCYBOX LOCAL */
.fancybox-title {font-family: arial, sans-serif; color: #fff; padding: 26px; font-size: 12px; text-align: center;}
.fancybox-title-float-wrap { bottom: 0 !important; margin: 0  !important; width: 100%  !important; right: 0  !important;}
.fancybox-title-float-wrap .child { font-weight: 100; font-size: 14px; color: #fff; border-radius:0px; margin: 0;  width: 100%  !important; padding: 3px 0; white-space: normal;}
.fancybox-outer, .fancybox-skin {  background: #363636; }
.fancybox-lock .fancybox-overlay { overflow: hidden;}
.fancybox-lock { margin: 0 !important; }
.fbcustom-title { font-size: 15px; color: #EAE2C3; text-align: center;}

/******************************************************************************************* TOOLTIP LOCAL */
#tooltip.descriptions-class { padding:5px; font-size: 9px; background-color:#737373; color:#fff; border:none; text-align: left;border-radius:6px;}

/********************************************************************************************************************************** FORMS */
.form-table{width:100%;}
.form-table td{padding:2px 8px 2px 0;vertical-align:top;}
fieldset, #captcha-container {padding: 4px; border: 1px solid #262626;}
#upload_type-fieldset{padding:0;border:0px;}
#answer-label {margin-top: 6px; display:inline-block;}
.verr { border: solid 1px #f00 !important;}
.form-table input[type="text"], .form-table input[type="password"], .form-table textarea{width:300px;padding:4px;border:1px solid #adadad;background:#f1f1f1;border-radius:5px;}
.form-table select {width:310px;padding:4px;border:1px solid #adadad;background:#f1f1f1;border-radius:5px;}
input[type=submit]{display:inline-block;font-size:13px;background:#e6e6e6;color:#b3b3b3;border:none;border-radius:10px;cursor:pointer;transition:background 0.7s, color 0.7s;}
.button,.button:focus, .cse-ums-submit, .newsletter-button{display:inline-block;padding:0 14px;margin:4px 0;min-width:160px;height:40px;line-height:40px;border:none;background:#277ed7;color:#fff;text-align:center;cursor:pointer;font-size:16px;font-weight:bold;border-radius:5px;}
.button.small{height:30px;line-height:30px;padding:0 8px;font-size:14px;font-weight:normal;}
.button.big{padding:0 28px;font-size:24px;min-width:20px;height:60px;line-height:60px;}
.button.reset{background:#b0b1b3;font-size:14px;font-weight:normal;}
.button:hover, .cse-ums-submit:hover, .newsletter-button:hover, .button.selected{background:#c82a35;color:#fff;}
input[type=submit] {font-weight: 900; font-size: 18px; letter-spacing: 1px; color: #000;}
.cancel{background:#bcbcbc;}
.msg{display:block;margin:10px 0;padding:8px;background:#adadad;text-align:center;border-radius:10px;}
.green{color:forestgreen;}
#response_validation_email p{padding:10px;margin-top:5px;color:#000;}
label{cursor:pointer;}
.add-file-link{padding:5px 3px;color:#000;}
.input-line,#captcha{max-width:400px;width:90%;padding:5px 10px;background:#eef5fc;border:1px solid #277ed7;margin-bottom:10px;color:#b81a28}
.input-line:read-only{background:#277ed7;color:#fff}
form label{display:inline-block;font-size:130%;font-weight:bold;margin-bottom:4px}

#captcha-container {margin: 4px 0; border: dotted 1px #777; padding: 5px; font-size:11px; width: 356px;}
#captcha-img, #new-captcha-img {width: 130px; height: 40px; margin: 4px 0; border:solid 1px #333;}
#captcha {width: 130px; font-size: 14px; font-weight: 900; border:solid 1px #333; margin-top: 6px;}
#captchaimage {display: inline-block; float: left; }
#captcha-refresh {display: inline-block; margin: 17px 0 0 7px;}
#captcha-label {display:inline;}
.captcha-clear {clear: both;}
#captcha-required{color:red;font-weight:bold;}

/******************************************************************************************* REGISTRATION FORM */
.show-hide-content{display:none;padding:15px;background:#000;}
.show-hide-head h3{color:#2e5ba3 ;}
.note-box {background:#F5F5F5; color:#000; padding:10px;  border:1px solid #4F4F4F; margin:13px auto 0 auto;font-size:12px; border-radius:15px;}
#show-hide-registration{margin-top:-50px;margin-bottom:30px;}
#show-hide-registration .show-hide-head{width:100%;text-align:right;margin-bottom:30px;cursor:pointer;color:#2e5ba3;}
#show-hide-registration .show-hide-head:hover{color:#2e5ba3;text-decoration:underline;}
#show-hide-registration .show-hide-head .button{font-size:16px;}
#show-hide-registration .show-hide-head img{vertical-align:middle;}
.reg-radio-label{display:inline-block;width:400px;margin:2px 0;padding:15px 25px;border-radius:10px;background:#868686 ;color:#fff;font-size:18px;font-weight:bold;}
.reg-radio-label.simple{font-size:14px;font-weight:normal;}
.reg-radio-label:hover{background:#ccc;color:#000;}
.show-hide-form-head{display:inline-block;margin:10px 0;background-color:#277ed7;color:#fff;background-position:4px 6px;background-repeat:no-repeat;background-image:url(../images/layout/icon_help2.png);padding:5px 10px 5px 26px;border-radius:10px;cursor:pointer;width:100%;}
.show-hide-form-head:hover{background-color:#333;color:#fff;}
.duration-select{display:inline-block;width:90px !important;}


/*************************************************************************************************************/
#year-selector-wrap{position:relative;height:30px;display:inline-block;vertical-align:top;z-index:1800;}
#year-selector-button{position:absolute;top:-25px;left:-143px;height:48px;color:#fff;font-size:29px;cursor:pointer;padding-right:25px;background:url(/images/layout/year_selector_n.png) no-repeat right;text-shadow: 2px 2px 4px #000;}
#year-selector-button:hover{color:#d5d5d5;background:url(/images/layout/year_selector_h.png) no-repeat right;}
#year-selector-button,#year-selector-button:hover{background-position:68px 12px;}
#year-selector-list{position:absolute;top:15px;left:-143px;display:none;padding-bottom:15px;background:#fff;box-shadow:0px 0px 15px #000;}
#year-selector-list a{display:block;color:#787878;font-size:20px;cursor:pointer;height:30px;padding:5px 20px;}
#year-selector-list a:hover{color:#5b5b5b;background:#e1e1e1;text-decoration:none;}
#year-selector-list a.selected{background:#EEEAE7;}

/*LOGIN*/
.login-msg{padding:5px 15px;border-radius:30px 0 0 30px;background: #fff;border: 5px solid #277ed7;}
#login-wrap .show-hide-content{background-color:transparent;}
#login-wrap{position:fixed;top:150px;right:0px;text-align:right;z-index:1000;}
#login-wrap a{color:#277ed7;}
#login-wrap a:hover{color:#b81a28;}
#btn-login{display:inline-block;font-size:0px;min-width:50px;height:50px;margin-right:10px;background:url(../images/layout/icon_user_f.png) no-repeat right transparent;}
#btn-login:hover{background-image:url(../images/layout/icon_user_h.png);}
#top-login-form{padding:20px;background:#fff;color:#222;border-radius:5px;border: 5px solid #277ed7;}

#login-logged{display:inline-block;min-width:300px;margin-top:5px;text-align:right;font-size:120%;line-height:2;min-height:60px;background:#fff;color:#222;border-radius:5px;border: 5px solid #277ed7;border-radius:50px 0 0 50px;}
#login-logged-icon{float:right;padding:6px;}

/************************************************************************************************* MAP */
#gmap {width:100%; height:450px; background-color: transparent; margin: 13px 0 0 0; border: solid 1px #d1d1d1; }
.gmap-content{text-align:center;}
.gmap-content-link{display:inline-block;margin-top:15px;padding:3px 8px;border-radius:10px;background:#a9a9a9;color:#fff;font-size:80%;}
.gmap-content-link:hover{background:#595959;color:#fff;text-decoration:none;}


.download-local-container{display:inline-block;padding:12px 20px;margin:10px 0;background:rgba(0,0,0,0.5);border-radius:10px;border:2px solid #ccc;color:#ccc;width:300px;}
.download-local-link:hover{color:#fff;}
.download-local-info{color:#ccc;font-size:9px;font-style:italic;}
.download-local-img{vertical-align:middle;}

.download-attachments-container{padding:12px 20px;background:rgba(255,255,255,0.5);margin:10px 0;border-radius:10px;border:2px solid #333;color:#333}
.download-attachments-link:hover{color:#000;}
.download-attachments-info{color:#333;font-size:9px;font-style:italic;}
.download-attachments-img{vertical-align:middle;}

.download-attachment-inlines-container{padding:2px 5px;display:inline-block;background:rgba(255,255,255,0.5);margin:5px 5px 5px 0;border-radius:5px;border:2px solid #333;color:#333}
.download-attachment-inlines-link:hover{color:#000;}
.download-attachment-inlines-info{color:#333;font-size:9px;font-style:italic;}
.download-attachment-inlines-img{vertical-align:middle;}

#movie-list th{text-align:left;padding:8px 10px}
#movie-list_filter{	margin-left:10px;float:left;text-align: left;}

.social{display:inline-block;text-align:right;}
.social .social-icon,#share-link img, .commons-share-icon img{display:inline-block;width:40px;height:40px;margin-right:5px;background:#277ed7;border-radius:0 0 5px 5px;}
.social a:hover .social-icon,#share-link img:hover{background:#b81a28;}
.commons-share-wrap {margin-top: 0px;}
}

#add-this-wrap{background:#fff;}

/********* SCREENINGS */

#movie-list{color:#000}
.screening-info{font-style:italic;opacity:0.6;padding-left:5px;}
.screening-info.supported-browsers{text-align:right;}
.show-hide-form{display:none;}
#form-container{display:block;padding:40px;background:#fff;border-radius:0px;box-shadow:10px 10px 5px rgba(0,0,0,0.5);margin:0 auto;width:100%;max-width:560px;color:#333;}
label{display:inline-block;padding-top:10px;white-space:nowrap;}
.screening-this-screening{padding-left:5px;color:#000;font-style:italic;margin-top:30px;}
.screening-this-group-title, .screening-next-group-title-no-show-hide{padding:10px 15px;line-height:1.2;background:transparent;font-size:28px;border-radius:10px;border:2px solid #277ed7;}
.screening-next-group-title-no-show-hide{margin-top:20px;}
.screening-this-info, .screening-next-info{padding-left:5px;font-weight:bold;}
.screening-this-info span, .screening-next-info span{color:#000;font-weight:normal;font-style:italic;}
.screening-this-list{margin:10px 0 10px 5px;padding:15px 15px 15px 35px;border:1px dotted #000;border-radius:10px;background:#f2f2f2;}
.screening-this-list li{margin-bottom:5px;}

.screening-next-screening{margin:50px 0 5px 0;font-weight:bold;}
#online-screenings-content{margin-bottom:50px;}
.screening-next-list{margin-left:25px;}
#comment-name, #streaming-comment{padding:15px 15px;border:1px dotted #fff;border-radius:5px;background:rgba(0,0,0,0.1);color:#000;width:300px;max-width:100%;font-size:16px;}
#comment-name{padding:5px 0;border:0;background:none;border-bottom:1px solid #666;color:#666;border-radius:0;cursor:default;}
#streaming-comment{width:650px;height:300px;}
.screening-next-screening-poster img{max-width:100%}
/*************************/

.screening-this-comment-name{font-weight:bold;font-style:italic;margin-top:20px;}
.screening-this-comment-time{font-size:80%;opacity:0.7;}
.screening-this-comment{display:inline-block;padding:15px;background:f3f3f3;border:2px solid #277ed7;border-radius:0 25px 25px 25px;max-width:500px;text-align:justify;}

.screening-voting-link{display:inline-block;margin:10px 0;padding:10px 10px 10px 36px;background:url(../images/layout/icon_vote.png) no-repeat 5px 5px #277ed7;color:#fff;line-height:1.1;border-radius:10px;}
.screening-voting-link:hover{background-color:#333;color:#fff;}


.vc-1st{background-color:#f1c121;transition:0.3s}
.vc-2nd{background-color:#c0c0c0;transition:0.3s}
.vc-3rd{background-color:#ab7e2f;transition:0.3s}

.voting-checkbox{display:none;width:1px;height:1px;}
.voting-checkbox-label{display:inline-block;vertical-align:middle;text-align:center;padding:0;text-align:center;line-height:38px;height:40px;width:40px;color:#000;border-radius:100%;margin:5px 8px 0 0;transition:0.3s;border:2px solid #666;font-weight:bold;}
.voting-checkbox-label:hover{background: #c82a35;transition:0.3s}
.voting-checkbox:checked+label{background: #1ab828;transition:0.3s}
#voting-submit,.voting-refresh{display:block;display:none;position:fixed;width:100%;bottom:0px;left:0px;border-radius:0;background: #c82a35;padding:10px 20px;color:#fff;z-index:100;color:#fff;transition:0.3s}
#voting-submit:hover,.voting-refresh:hover{background: #1ab828;color:#fff;transition:0.3s}
.voting-results-title{vertical-align:middle;display:inline-block;margin:10px 10px 0 5px;font-size:110%;font-weight:bold;line-height:1.2;max-width:50%}
.voting-results-votes{background-color:#277ed7;color:#fff;min-width:20px;padding:5px 5px;border-radius:5px;margin:8px 0;}
.voting-refresh{display:block;text-align:center;font-weight:bold;font-size:120%}
.voting-results-container{border:1px solid #cccccc;padding:5px 10px;margin:10px;min-height:60px;border-radius:30px;}
.voting-checkboxes{display:inline-block;float:right;}

.voting-results-container.vc-1st .voting-checkbox-label,
.voting-results-container.vc-2nd .voting-checkbox-label,
.voting-results-container.vc-3rd .voting-checkbox-label{background:transparent;border:2px solid #fff;color:#fff;}

.voting-results-container.vc-1st .voting-checkbox-label.vc-1st,
.voting-results-container.vc-2nd .voting-checkbox-label.vc-2nd,
.voting-results-container.vc-3rd .voting-checkbox-label.vc-3rd{background:#fff;color:#000;}

.voting-info{border:2px solid #277ed7;border-radius:20px;padding:15px;margin-bottom:30px;}
#voting-submit{bottom:0;margin:0;padding:0;height:80px;line-heoght:80px;font-size:20px;}
.voting-results-container{padding:5px 5px 5px 10px;}

.voting-group-item{display:inline-block;margin-bottom:10px;padding:15px 20px;max-width:500px;width:100%;background-color:#277ed7;color:#fff;font-size:120%;font-weight:bold;border-radius:10px;transition:0.3s}
.voting-group-item span{font-weight:normal;font-size:100%;font-style:italic;display:block}
.voting-group-item:hover{background-color:#444;color:#fff;transition:0.3s}
.session-presentation-head{margin-top:15px;font-size:130%;font-weight:bold;}

.attachments-download-container{display:block;margin:15px 0;padding:15px;border:2px solid #999;border-radius:7px;}
.attachments-download-container br{display:none;}
.attachments-download-link{display:block;padding:4px;line-height:1.1;background:#cccccc;color:#000;border-radius:4px;}
.attachments-download-link span{display:inline-block;vertical-align:middle;margin-left:5px;font-weight:bold;}
.attachments-download-link:hover{background:#262626;color:#fff;}
.attachments-download-info{font-size:80%;opacity:0.7;}

.movies-all-ordered-list-item{position:relative;display:block;}
.movies-ordered-list-item{position:relative;display:block;min-height:200px;padding:20px;margin:0 0 30px 0;border:1px solid #999;border-radius:5px;}
.movies-ordered-list-item p{display:inline-block;padding:10px 0 0 0;line-height:1.2;border-top:2px solid #e6e6e6;}
.movies-ordered-list-img{float:left;display:block;width:130px;height:130px;margin:5px 20px 10px 0;padding:5px;border:5px solid #e6e6e6;background-color:#e6e6e6;border-radius:3px;background-size:contain;background-position:center;background-repeat:no-repeat;}

.award-column-title{padding:5px 10px;background:#c82a35;color:#fff;font-size: 140%;text-align: left;}
.award-column{height:100%;background-color:#efefef;}
.award-container{padding:5px 8px;}
.award-container:nth-child(odd){background-color:#efefef;}
.award-container:nth-child(even){background-color:#fafafa;}
.award-title{font-size:130%;}
.award-description{font-style:italic;}
.award-contents a{font-size:120%}
.award-description img{margin-top:-27px;width:80px}

.cookie-wrap{z-index:105;height:auto;}

.row-eq-height{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;}
.row-eq-height>div{display: flex;flex-direction: column;}

#header-short-wrap #logo-img{width:100px;}
#header-short-wrap #asifa-hellas-logo{top:0px;}
#header-short-wrap #asifa-hellas-logo img{width:100px;}
#header-short-wrap{padding-top:20px;background-image:url(../images/layout/header_icona_2021.jpg)}
#header-short-wrap #top-menu{margin-top:20px;}

#top-live-link,#top-vod-link{display:block;padding:10px 40px;background-color:#C82A35;color:#fff;font-weight:bold;text-align:center;line-height:1.1;transition:0.3s;
background-image:url(../images/layout/icon_live.png), url(../images/layout/icon_live.png);
background-position: right, left;
background-repeat: no-repeat, no-repeat;
}
#top-live-link span,#top-vod-link span{display:block;font-weight:normal;font-style:italic;}
#top-live-link:hover,#top-vod-link:hover{background-color:#277ED7;color:#fff;}
#top-vod-link{background-image:url(../images/layout/vod_icon.png), url(../images/layout/vod_icon.png);}

.selection-link-logged{display: inline-block;padding: 5px 10px 5px 32px;background: url(../images/layout/vod_icon_invert.png) no-repeat 3px 6px;background-size: 30px;background-color: rgba(0,0,0,0.1);border-radius: 10px;  line-height: 1.5;}

.info-table{width:auto;}
.info-table td{padding:2px 8px 2px 0;}
.info-table td.td-label{text-align:right;font-size:80%;color:#999999;}
.movie-title{font-size:120%;border-bottom: 2px solid #e6e6e6;}
.movie-title-duration{display:inline-block;padding:0px 3px;font-style:italic;}

.banner-home{margin-bottom:10px;}

.vod-info{background:rgba(0,0,0,0.1);border-top:2px solid #277ED7;clear:both;padding:6px 10px;margin-bottom:20px;}
.vod-info video{max-width:100%;background-color:#222;aspect-ratio: 16/9;width:1120px;}
.vod-info .vod-subnote{display:block;font-size:14px;font-style:italic;opacity:0.5;}

.banner-bg{position:relative;background-size:cover;background-position:center;border-radius:15px;padding:50px;font-size:14px;font-weight:bold;color:#fff;text-shadow:2px 2px 2px rgba(0,0,0,0.5);text-align:center;overflow:hidden;}
.banner-bg-text{position:relative;}
.banner-bg a{position:relative;display:inline-block;line-height:30px;height:30px;vertical-align:middle;margin:0 10px;background-color:#277ED7;color:#fff;padding:0 40px 0 20px;box-shadow:3px 3px 5px rgba(0,0,0,0.1);border-radius:40px;text-shadow:none;}
.banner-bg a span{position:absolute;display:block;top:2px;right:2px;width:26px;height:26px;border-radius:100%;background:rgba(255,255,255,0.2);}
.banner-bg a span span{border-radius:0;background:none;top:9px;right:10px;width:8px;height:8px;border:3px solid #fff;border-left:0;border-bottom:0;transform:rotate(45deg);transition:0.3s;}
.banner-bg a:hover span{background:rgba(255,255,255,0.4);}
.banner-bg a:hover span span{background:none;right:8px;}

@media (max-width: 1040px) {
		#top-menu a{font-size:14px;}
		.row-eq-height{display:block;}
		.row-eq-height>div{display:block;flex-direction: column;}
}

@media (max-width: 860px) {
	
	#movie-list td{padding:4px 2px}
	#movie-list td:nth-child(4),#movie-list th:nth-child(4){display:none;}
	#movie-list td:nth-child(5),#movie-list th:nth-child(5){display:none;}
	#movie-list td:nth-child(6),#movie-list th:nth-child(6){display:none;}
	
	#year-selector-button,#year-selector-list{left:-103px;}
	.page-text{text-align:left}
	#ionio-logo{display:none;}
	.half{width:100%;padding:10px 0;}
	.half, .half.t-right{text-align:center;}
	#tabs-wrap{display:none;}
	#mobile-menu{display:block;}
	#header-wrap{padding-bottom:40px;}
	.top-logo{height:40px;margin-left:0px;}
	/*#greece-italy-logo{position:relative;top:auto;right:auto;width:100%;}*/
	#greece-italy-logo img{width:200px;}
	#asifa-hellas-logo{top:100px;}
	#asifa-hellas-logo img{width:90px;}
	#logo-img{width:120px;}
	#qr-img{width:120px;}
	/* hidden upon completion 2016/08/20 */
	.voting-results-title{width:45%;font-size:90%;}
	.movies-ordered-list-img{float:none;}
	/*.voting-checkboxes{display:block;float:none;margin-bottom:5px;}*/
	#top-live-link{background-image:none;}
}

@media (max-width: 420px) {
	.voting-results-title{width:100%;max-width:100%}
	.voting-checkboxes{display:block;float:none;margin-bottom:5px;}
}
